.top_panel,
.menu_footer,
.logo_footer,
.phones_footer:before,
.footer,
.mail_footer:before{
  background-color: rgb(32,55,97);
}
input[type='text'].search,
.basket_pict,
.compare_pict,
div[class^='item_']{
  border-color: rgba(255,255,255, .2);
}
.basket_pict svg,
.compare_pict svg,
.search_wrap button svg,
ul>li.availability_true svg{
  fill: rgba(32,55,97, 1);
}
.basket_pict:hover,
.compare_pict:hover,
input[type='text'].search:focus{
  border-color: rgba(32,55,97, 1);
  text-decoration: none;
}
a, a:active,
.nav>li>a:before,
.price_label:after,
#top,
#top:after,
.content ul>li:before,
.content ol>li:before{
  color: #203761;
}
a, .dotted{
  border-bottom-color: #203761;
}
.dotted:hover{
  border-bottom-color: #0077b3;
}
.link_dashed{
   /* border-bottom: 1px dashed  #203761!important; //%%+БСС*/
   /* color: #203761; //%%+БСС*/
}
.link_dashed:hover{
  color: #0077b3;
  border-color:  #0077b3!important;
}
a:hover,
.prev:hover,
.next:hover,
.navbar li > a:hover,
.navbar .active > a,
.navbar .active > a:hover,
.navbar .active > a:focus,
.navbar .active a.home,
#top:hover,
#top:hover:after,
.nav > li > a:hover{
  color: #253C5E;
}
.menu_main .navbar-nav > li.active> a{
 color: #0077b3;
}
.nav.nav-sidebar > li.active > a::before,
.nav.nav-sidebar > li.active > a:hover {
  background: #203761;
}
a.btn,
span.btn,
.bx-pager a.active,
.bx-pager a:hover,
.price_label,
.nav.nav-sidebar>li.active>a,
input.btn,
input[type="checkbox"]:checked+label:before,
.catalog_filter input[type="radio"]:checked+label:after,
input.radio:checked+label:after,
.ui-slider-range{
  background: #203761;
}
.btn:hover{
  background: #0077b3;
}
/* .thumbnails_link.active, */
/* a.thumbnails_link.active:hover, */
form .row input[type='text']:focus,
textarea:focus{
  border: 1px solid #203761;
}
.price_label:after{
  border-left: 15px solid #203761;
}
.modal{
  border: 10px solid rgba(32,55,97, .8);
}
.gray-bg,
.block_caption:hover,
.menu_main,
.submenu>li>a:hover,
.nav.nav-sidebar>li>a:hover,
.aside_submenu>li>a,
.menu_main:before{
  background-color: rgb(238,244,232);
}
.aside_submenu>li>a:hover,
.aside_submenu>li.active>a{
  background-color: rgba(32,55,97, .15);
}

/*//%%+БСС//*/
/* Заголовок */
.header{
  /* min-height: 107px; */
  /* line-height: 107px; */
  background: #FFFFFF;
}
.header .row {
  /* margin-right: -55px; */
  /* margin-left: -25px; */
}
.filters_spoiler .filter_block .range .pull-left.text-center.w20,
.content_item_catalog .content,
.compare_link,
.row.footer_contacts,
.top_panel{
  display: none;
}
/* .logo,
.phones_wrap,
.user_wrap,
.search_wrap{
  overflow: hidden;
} */
.search_wrap input{
  height: 46px;
  background: #FCFCFC;
  border: 1px solid #F1F1F1;
  box-sizing: border-box;
  border-radius: 120px;
  font-style: normal;
  font-weight: normal;
  font-size: 15px;
  line-height: 18px;
}
.logo,
.search_wrap,
.phones_wrap,
.user_wrap,
.search_wrap button,
.search_wrap svg{
  white-space: nowrap;
  padding-top: 0px;
  margin-top: 0px;
}
.search_wrap button{
  transform: translate(20%, 200%);
}
.search_wrap svg{
  transform: translate(20%, -230%);
}
.phones_header{
  vertical-align: middle;
  text-align: left;
  display: inline-block;
  font-style: normal;
  font-family: "open_sansbold", Arial, sans-serif;
  font-size: 18px;
  line-height: 24px;
  color: #000000;
}
.phones_header > p > a{
  border-bottom-style: none;
}
.user_header{
  vertical-align: middle;
  text-align: center;
  display: inline-block;
  font-style: normal;
  font-family: "montserrat_medium", Arial, sans-serif;
  font-size: 14px;
  line-height: 5px;
  color: #000000;
  height: 43px;
}
.user_header,
.phones_header p{
  /* margin: revert; */
  margin:0px;
}
.btn-basket,
.btn-login{
  color: #66758E;
  border-bottom-style: hidden;
}
.basket_count span {
  position: absolute;
  /* top: 23px; */
  /* right: 33px; */
  margin: 0;
  padding: 0;
  width: 20px;
  height: 20px;
  font-weight: 400;
  color: #fff;
  border: none;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background-color: #82974A;
  text-align: center;
  line-height: 20px;
  font-size: 11px;
}
.basket_count span:hover {
  -webkit-box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.2)
}
.user_header_text{
  display: table-cell;
  vertical-align: bottom;
  /* white-space: break-spaces; */
  /* line-height: 1; */
}
.user_wrap,
.user_logon{
  position: relative;
  /* left: 25%; */
  display: grid;
}
.user_line_1{
  /* Не используется */
  width: 0.33333333%;
  padding-right: 1px;
  padding-left: 0px;
}
.user_dropdown{
  line-height: normal;
  top: 80px;
  /* right: -100%; */
  top: 90%;
}
/* Главное меню */
.menu_main{
  /* height: 68px; */
  background: #82974A;
  margin-bottom: 0px;
}
.menu_main .navbar-nav > li > a{
  font-family: "open_sansbold", Arial, sans-serif;
  font-size: 17px;
  color: #FFFFFF;
  /* padding-top: 27px; */
  padding-left: 0px;
  padding-right: 47px;
}
.menu_main .navbar-nav > li.active > a{
  font-family: "open_sansbold", Arial, sans-serif;
  font-size: 17px;
  color: #000000;
}
.navbar-nav > li::after{
  color: #82974A;
}
.block{
  /* width: 277px; */
  margin-bottom: 0px;
  box-shadow: none;
}
.block_caption{
  font-family: "open_sansbold", Arial, sans-serif;
  font-style: normal;
  /* font-weight: bold; */
  font-size: 20px;
  line-height: 24px;
  text-transform: uppercase;
  color: #000000;
  background-color: #FFFFFF;
  padding-top: 23px;
  height: 70px;
  padding-left: 29px;
  padding-right: 28px;
  border-top: 1px solid #e6e6e6;
}
.pull-left{
  color: #000000;
}
.pull-left:hover{
  color: #253C5E;
}
body{
  background-color: #F4F5FA;
}
/* a:hover,
.prev:hover,
.next:hover,
.navbar li > a:hover,
.navbar .active > a,
.navbar .active > a:hover,
.navbar .active > a:focus,
.navbar .active a.home,
#top:hover,
#top:hover:after, */
.block_caption:hover,
.nav.nav-sidebar > li > a:hover{
  border-left-style: outset;
  border-left-width: 3px;
  border-left-color: #7AA347;
}
.nav.nav-sidebar > li.active > a::before {
	content: none;
}
.nav.nav-sidebar > li > a:hover{
  font-family: "open_sansbold", Arial, sans-serif;
  font-style: normal;
  font-size: 17px;
  line-height: 21px;
  text-transform: uppercase;
  color: #253C5E;
}
.nav.nav-sidebar > li > a{
  font-style: normal;
  font-weight: normal;
  font-size: 17px;
  line-height: 21px;
}
.nav.nav-sidebar > li.active > a{
  text-transform: uppercase;
  font-family: "open_sansbold", Arial, sans-serif;
}
.nav.nav-sidebar>li>a:before, .aside_submenu>li>a:before{
  content: none;
}
.nav.nav-sidebar > li > a:hover {
  color: #253C5E;
}
.nav.nav-sidebar > li:last-child > a,
.nav.nav-sidebar > li > a {
  /* color: #828280; */
  border-bottom: 1px solid #F1F1F1;
  padding: 19px 25px 19px 29px;
}
.nav.nav-sidebar > li:last-child > a:hover,
.nav.nav-sidebar > li > a:hover{
  padding: 19px 10px 19px 15px;
}
.nav.nav-sidebar{
  background-color: #FFFFFF;
}
.catalog_head{
  font-family: "open_sansbold", Arial, sans-serif;
  font-style: normal;
  /* font-size: 36px; */
  /* line-height: 44px; */
  color: #253C5E;
  /* padding-top: 20px; */
  padding-left: 0px;
}
.section_catalog_spoiler_link{
  font: 12px/14px 'open_sansregular';
  color: #888;
  border-bottom: 1px dashed #888;
  margin: 5px 20px 0 0;
  position: relative;
}
.item_catalog,
.item_category{
  /* min-height:341px; */
  height: 341px;
  width: 277px;
  border-radius: 25px;
  background-color: #FFFFFF;
  padding: 0;
}
.catalog_pict{
  width: 277px;
  height: 200px;
}
.bx-viewport .catalog_pict,
.bx-viewport .item_catalog,
.bx-viewport .item_category{
  width: 255.667px;
}
ul[class^="catalog tile"] .item_catalog,
ul[class^="catalog tile"] .item_category,
div[class^="item_"]{
  min-height:341px;
  padding: 0;
}
.tile {
	margin: 0 -10px;
}
ul[class^='catalog tile'] li,
ul[class^='catalog tile'] figure {
 max-width: 310px;
 /* padding:0 5px; */
}
ul[class^='catalog tile'] figure {
}
.catalog li a img,
.bx-viewport ul li img{
  width: 100%;
  height: 100%;
  border-top-left-radius: 25px;
  border-top-right-radius: 25px;
  /* object-fit: contain; */
}
.item_category a.item_caption{
  font-family: "open_sansbold", Arial, sans-serif;
  font-style: normal;
  font-size: 20px;
  line-height: 24px;
  text-align: center;
  color: #000000;
  display: block;
  border-bottom-style: none;
}
/* .general_slider a.item_caption,
.catalog li a.item_caption */
.item_category a.item_caption{
 display: -webkit-box;
 -webkit-line-clamp: 1;
 -webkit-box-orient: vertical;
 overflow-y: hidden;
 padding-right: 15px;
 padding-left: 15px;
 margin-top: 21px;
 min-height: 0px;
}
.content_item_catalog{
  position: relative;
  height: 141px;
}
.content_item_catalog a.item_caption{
  /* font-family: "open_sansbold", Arial, sans-serif; */
  font-style: normal;
  font-weight: normal;
  font-size: 15px;
  line-height: 18px;
  color: #000000;
  /* display: block; */
  border-bottom-style: none;
  /* padding-left: 28px; */
  /* padding-right: 28px; */
  /* padding-top: 0px; */
  padding: 0 28px;
  /* padding-bottom: 12px; */

  /* position: absolute; */
  /* display: -webkit-box; */
  display: flex;
  align-items: flex-end;
  min-height: 75px;
  /* text-align: center; */

  /* bottom: 69px; */
  /* -webkit-line-clamp: 5; */
  /* -webkit-box-orient: vertical; */
  /* overflow-y: hidden; */
}
.bx-next,
.bx-prev{
  width: 40px;
  height: 40px;
  border-radius: 25px;
  background-color: white;
  padding-top: 10px;
  text-align: center;
  color: #D7D7D7;
}
.general_slider a.bx-prev,
.general_slider a.bx-next{
  top: 163px;
}
input[type='text'].search{
  color: #6E7C90;
}
/* .menu_main .navbar-nav > li > a */
.menu_footer .navbar-nav > li > a{
  font-family: "open_sansbold", Arial, sans-serif;
  font-style: normal;
  font-size: 17px;
  line-height: 21px;
  text-transform: uppercase;
  color: #FFFFFF;
  padding-left: 0px;
  /* padding-top: 27px; */
  padding-right: 47px;
  padding-bottom: 15px;
}
.menu_footer .navbar-nav > li.active > a,
.menu_footer .navbar-nav > li.active > a:hover{
  color: #000000;
}
.menu_main .navbar-nav > li > a:hover,
.menu_footer .navbar-nav > li > a:hover{
  color: #e9e9e9;
}
.navbar-nav > li::after{
  content: none;
}
.phones_footer,
.phones_footer a.phone{
  color: white;
  /* float: right; */
  font-family: "open_sansbold", Arial, sans-serif;
  font-style: normal;
  /* font-weight: bold; */
  /* font-size: 18px; */
  /* line-height: 22px; */
  text-align: right;
  display: inline-flex;
}
.phones_footer_1_2{
  color: #395587;
  /* float: right; */
  padding-left: 15px;
  padding-right: 15px;
}
.phones_footer::before{
  content: none;
}
/* .menu_footer .navbar{ */
  /* height: 72px; */
/* } */
.menu_footer .bottom_line{
  border-color: #395587;
}
.container {
    /* width: 1200px; */
}
/* .phones_footer{ */
  /* padding-top: 34px; */
/* } */
.row.footer_bottom{
  /* height: 106px; */
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 17px;
  color: #FFFFFF;
}
.row.footer_bottom a{
  color: #FFFFFF;
}
.copyright a{
  text-decoration-line: underline;
}
.row.footer_bottom .col-md-4,
.row.footer_bottom .col-md-3,
.row.footer_bottom .col-md-6{
  height: 100%;
  padding-right: 0px;
  padding-left: 0px;
}
.row.footer_bottom .designer_info,
.row.footer_bottom .copyright{
  /* padding-top: 34px; */
  margin: 0;
}
.row.footer_bottom .designer_info img.designer_info_img{
  padding-right: 12px;
}

.item_caption_btn{
  font-style: normal;
  font-weight: 600;
  font-size: 15px;
  line-height: 18px;
  text-align: center;
  color: #808080;
  width: 217px;
  height: 50px;
  border: 2px solid #F1F1F1;
  box-sizing: border-box;
  border-radius: 25px;
  margin-left: 10%;
  padding-top: 13px;
  display: block;
  /* margin-top: 10px; */
}
.catalog a.item_caption_btn,
.bx-wrapper a.item_caption_btn{
  border-bottom-color: #F1F1F1;
}
.breadcrumbs a::after{
  content: "/";
  font-style: normal;
  font-weight: 500;
  font-size: 15px;
  line-height: 18px;
  color: #AEBFD9;
}
.breadcrumbs{
  /* padding-top: 34px; */
  margin: 0;
}
.content {
 margin-bottom: 24px;
}
h1.catalog_head{
  margin-bottom: 0px;
}
ul[class^='catalog tile'] {
  margin-top:20px;
}
.content {
 margin-bottom: 20px;
}
.breadcrumbs a,
.breadcrumbs > li,
.breadcrumbs .breadcrumbs_main{
  font-style: normal;
  font-weight: 600;
  font-size: 15px;
  line-height: 18px;
  text-decoration-line: underline;
  color: #1F8BFA;
}
.breadcrumbs > li:last-child{
  font-style: normal;
  font-weight: 500;
  /* font-size: 15px; */
  /* line-height: 18px; */
  text-decoration-line: none;
  color: #253C5E;
}
ul[class^="catalog tile"] .item_catalog .catalog_pict,
ul[class^="catalog tile"] .item_category .catalog_pict{
  line-height:200px;
}
.bx-wrapper a.item_caption_btn,
.catalog li a.item_caption_btn{
 margin-top: 15px;
 margin-bottom: 30px;
}
.bottom_descr.content{
  margin-bottom: 73px;
}
/* .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 { */
/* подсказка, если нужно дополнить следующий стиль */
.main_container .col-md-3.col-new, .main_container .col-md-9.col-new{
	float: none;
  /* display:table-cell; */
  vertical-align: top;
}
.main_container .col-md-3.col-new{
  /* width: 1%; */
  /* width: 0.02%; */
  background-color: #FFFFFF;
  /* left: 15px; */
  padding-left: 0px;
  padding-right: 0px;
}
.main_container .container::before,
.main_container .container::after,
/* .main_container .row::before, */
/* .main_container .row::after, */
.main_container .nav::before,
.main_container .nav::after {
	content: none;
}
.main_container .general_slider::after{
  content: "   ";
  /* min-height: 136px; */
  display: block;
}
.paging,
.uk-text-right\@m,
.breadcrumbs,
.catalog_head {
 width: 100%;
}
.price{
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 22px;
  padding-top: 12px;
}
.price,
.price .red{
  /* color: #ED1F1F; */
  color: #000000;
}
.price .old{
  font-style: normal;
  font-weight: normal;
  font-size: 15px;
  line-height: 18px;
  color: #ED1F1F;
  /* color: #6E7C90; */
  margin-left: 13px;
  /* text-decoration-line: line-through; */
}
/* .item_catalog .old::after, .product_old_price::after { */
.item_catalog .old::after{
	background-color: #6E7C90;
}
.content_item_catalog .price{
  padding-left: 28px;
  padding-right: 28px;
}
.catalog_controls_block{
  font-style: normal;
  font-weight: 600;
  /* font-size: 17px; */
  line-height: 42px;
  color: #253C5E
}
.finger_sort_by{
  display: inline-block;
  position: relative;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  /* line-height: 42px; */
  text-align: left;
  padding-left: 20px;
  color: #6E7C90;
  width: 210px;
  height: 42px;
  background: #FFFFFF;
  border: 1px solid #F1F1F1;
  box-sizing: border-box;
  border-radius: 120px;
}
.finger_sort_by:after {
    content: '';
    display: block;
    width: 10px;
    height: 10px;
    background: url('../images/arrow-point-to-right-6.png') no-repeat;
    position: absolute;
    right: 20px;
    top: 16px;
    /* opacity: .8; */
}
.finger_sort_by:hover{
  cursor: pointer;
}
.catalog_controls_block .finger_sort_by{
	line-height: 42px;
}
.finger_sort_by:hover .submenu{
	display: block;
  top: 30px;
  right: 0;
  width: max-content;
}
a.catalog_controls_btn {
 font-size:20px;
 /* border-bottom:none; */
 /* color:#d0d0d0; */
 /* display:inline-block; */
 width:20px;
 color: #79869C;
 border-radius: 3px;
}
.catalog_controls_block.xs_c.hidden-xs{
  padding-top: 10px;
  margin: 0;
}
.catalog_controls_block.xs_c.hidden-xs .finger{
 border-radius: 3px;
 color: #FFFFFF;
}
.catalog_controls_block.xs_c.hidden-xs .finger.active{
  color: #79869C;
}
.catalog_controls_block.xs_c.hidden-xs a.glyphicon-th-list{
  pointer-events: none;
}
.filter_title{
  font-family: "open_sansregular", Arial, sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 17px;
  line-height: 21px;
  color: #253C5E;
}
.filter_block .input_small{
  width: 105px;
  height: 42px;
  background: #FCFCFC;
  border: 1px solid #F1F1F1;
  box-sizing: border-box;
  border-radius: 120px;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 17px;
  text-align: center;
  color: #6E7C90;
}
.range {
 width: 219px;
}
.filter_block{
  padding-left: 29px;
  padding-right: 30px;
  padding-top: 29px;
  padding-bottom: 30px;
  margin: 0;
}
.filter_title {
  margin: 0;
  padding-bottom: 16px;
}
.slider-range {
 margin-right: 0px;
 display: block;
}
.ui-slider-range,
.ui-widget-content {
 border: none;
 background:#82974A;
}
.ui-slider-range,
.ui-slider-horizontal {
 height: 2.81px;
}
span.ui-slider-handle {
 margin-top: -4px;
}
.ui-state-default,
.ui-widget-content .ui-state-default {
 border:none;
 background:#ffffff;
 box-shadow: 0px 4px 14px rgba(32, 55, 97, 0.2);
}
.catalog_filter input[type="checkbox"] + label,
.catalog_filter input[type="radio"] + label {
  font-family: "open_sansregular", Arial, sans-serif;
  font-size: 14px;
  line-height: 17px;
  color: #000000;
  margin: 0;
	padding-bottom: 12px;
  padding-left: 25px;
}
.catalog_filter input[type="checkbox"]+label:before,
.catalog_filter input[type='radio']+label:before {
  top:-1px;
  width: 18px;
  height: 18px;
  border: 1px solid #F1F1F1;
  box-sizing: border-box;
  border-radius: 3px;
  background: #FCFCFC;
}
.catalog_filter input[type="checkbox"]:checked+label:after {
  font-size: 14px;
  line-height: 15px;
  background-color: #203761;
  left: 0px;
  top:-1px;
  height: 18px;
  width: 18px;
  border: 1px solid #203761;
  box-sizing: border-box;
  border-radius: 3px;
}
.catalog_filter input[type="checkbox"]:checked + label::before {
  border: 1px solid #F1F1F1;
  box-sizing: border-box;
  border-radius: 3px;
}
.filter_reset{
  width: 12px;
  height: 12px;
  margin-top: 5px;
  background: url('../images/filter_resset.png') no-repeat;
}
.active .filter_reset,
.filter_reset:hover{
  opacity: 1.2;
  cursor: pointer;
  background: url('../images/filter_resset_hover.png') no-repeat;
}
.filters_spoiler .btn{
  font-family: "open_sanssemibold", Arial, sans-serif;
  width: 217px;
  height: 50px;
  background: #203761;
  border-radius: 25px;
  font-size: 15px;
  line-height: 18px;
}
.reset_all {
  font-family: "open_sanssemibold", Arial, sans-serif;
  background-image: none;
  position: relative;
  top: 0;
  right: 0;
  margin: 0;
  cursor: pointer;
  font-size: 15px;
  line-height: 18px;
  text-align: center;
  color: #808080;
  height: 50px;
  width: 217px;
  border: 2px solid #F1F1F1;
  box-sizing: border-box;
  border-radius: 25px;
  padding: 14px 30px 10px;
  margin-top: 20px;
  margin-bottom: -5px;
}
.reset_all:hover{
  color: #ED1F1F;
}
.reset_all.active{
  background-image: none;
}
.catalog_object{
  background: #FFFFFF;
  box-shadow: 0px 4px 30px rgba(32, 55, 97, 0.1);
  border-radius: 25px;
  /* display: table-cell; */
}
/* .catalog_object > section:nth-child(1) {
 margin: 40px;
 } */
.catalog_object .row{
  margin: 0;
}
.catalog_object .row .col-md-7,
.catalog_object .row .col-md-5{
  padding: 0px;
}
.catalog_object .col-md-5 .thumbnails .full,
.catalog_object .full_max{
  /* height: 260px; */
  object-fit: cover;
}
/* .catalog_object .col-md-5 .thumbnails .full{
  height: 87.5px;
} */
.catalog_object .col-md-5 .thumbnails {
  margin: 10px -5px;
}
.catalog_object .col-md-5 .thumbnails li {
  width: calc(100% / 3);
  margin-bottom: 10px;
}
.catalog_object .col-md-5 .thumbnails .preview {
  padding: 0;
  margin: 0 5px;
}
.catalog_object .col-md-5 .thumbnails li:nth-child(3n){
  margin-right: 0px;
}
.catalog_object .col-md-5 .thumbnails .preview > a{
  left: 0px;
  right: 0px;
}
.catalog_object img,
.catalog_object .col-md-5 .thumbnails .preview > a{
  border-radius: 3px;
}
.catalog_object .col-md-5 .thumbnails_link.active,
.catalog_object .col-md-5 a.thumbnails_link.active:hover {
  border: 2px solid #82974A;
  box-sizing: border-box;
}
.catalog_object .col-md-5 a.thumbnails_link:hover{
  border: 2px solid #203761;
  box-sizing: border-box;
}

.filter_material_title,
.filter_material_property{
  display: inline-block;
}

.options_select select,
.select-replacement-wrapper{
  margin-bottom:18px;
}
.filter_material_select select{
  margin-bottom:10px;
}
.filter_material_select select,
.options_select select,
.select-replacement-wrapper{
  -moz-appearance: none;
  -webkit-appearance: none;
  background: url('../images/arrow-point-to-right-6-aaaaaa.png') no-repeat;
  /* background-position-x: 90%; */
  background-position-x: calc(100% - 10px);
  background-position-y: 50%;
  background-color: #FCFCFC;
  /* border: 1px solid #F1F1F1; */
  border: 1px solid #AAAAAA;
  box-sizing: border-box;
  /* border-radius: 120px; */
  border-radius: 25px;
  /* padding-left: 20px;
  padding-right: 50px; */
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  color: #6E7C90;
  /* margin-bottom:18px; */
  /* width: max-content; */
  /* margin-left: 12px !important; */
  margin-left: 7px !important;
  /* max-width: 41%; */
  flex: 1;
  cursor: pointer;
}
.options_select div.options_span {
  position: relative;
  height: 40px;
  width: 100%;
  margin-bottom: 18px !important;
  margin-left: 7px !important;
  min-height: 40px;
}
.options_select div.options_span.active {
  border: 1px solid #AAAAAA;
  /* border-radius: 120px; */
  border-radius: 25px;
  height: auto;
  min-height: 65px;
}
.options_select div.options_title.active {
  line-height: 65px;
}
.options_select div.options_span.active span{
  color: white;
  text-shadow: 0 0 15px black, 0 0 5px black;
  text-decoration: none;
  text-align: center;
  padding: 0px 20px;
  position: relative;
  /* height: 100%; */
  display: table;
  white-space: normal;
  width: 100%;
  /* min-height: 40px; */
}
.options_select div.options_span span {
  margin: 0;
  display: block;
  position: absolute;
  top: 50%;
  left: 0%;
  transform: translate(0, -50%);
}
.options_select div.options_span span{
  box-sizing: border-box;
  font-family: "montserrat_medium", Arial, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  text-decoration-line: underline;
  color: #1F8BFA;
  width: max-content;
  max-width: 100%;
  line-height: 1.5;
}
.catalog_object .col-md-7.col-sm-7 div.options_select{
  display: flex;
}
/* Первый элемент характеристики в карточке товара */
.catalog_object .col-md-7.col-sm-7 div.options_select:first-child > select.optioned_property{
  /* flex: 1; */
  /* max-width: 50%; */
}
.filter_material_title,
.options_select .options_title{
  font-family: "open_sanssemibold", Arial, sans-serif;
  font-style: normal;
  font-size: 14px;
  color: #253C5E;
  /* width: max-content; */
  /* max-width: 55%; */
  line-height: 40px;

  margin-bottom: 18px;
  display: flex;
  height: inherit;
}
.options_select .options_title{
  min-width: 55%;
}
.options_select .options_title div{
  line-height: 1.5;
  display: inline-block;

  margin-top: auto;
  margin-bottom: auto;
  height: inherit;
}
.optioned_property {
  border: none;
}
.btn_amount_and_by{
  display: inline;
}
.product_price span,
.product_price{
  display: inline;
  font-family: "open_sanssemibold", Arial, sans-serif;
  font-size: 28px;
  line-height: 30px;
  color: #000000;
}
/* GIF - обновление цены при изменении свойств */
.product_price {
  text-decoration: none;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -ms-transition: all 0.4s;
  -o-transition: all 0.4s;
}
.product_price.updating {
  background: url('../images/updating_32x32.gif') right center no-repeat !important;
  padding-right: 32px;
}
.updating {
  background: url('../images/updating_32x32.gif') center center no-repeat !important;
  min-height: 32px;
}
/* КОНЕЦ - GIF - обновление цены при изменении свойств */
.roduct_price_block{
  margin-top: 20px;
  color: #ED1F1F;
}
.product_old_price {
  /* margin-left: 13px; */
  font-size: 18px;
  line-height: 30px;
}
.btn_amount_and_by span.btn{
  /* margin-left: 13px; */
  /* padding-top: 13px; */
  /* width: 177px; */
  /* height: 50px; */
  background: #203761;
  border-radius: 25px;
  font-family: "open_sanssemibold", Arial, sans-serif;
  /* font-size: 15px; */
  /* line-height: 18px; */
  color: #FFFFFF;
}
.btn_amount_and_by .btn.btn_red:hover {
    background-color: #82974A;
}
/* .input-group.bootstrap-touchspin{
  width: 175px;
  max-width: 175px;
} */
.bootstrap-touchspin-down{
  border-top-left-radius: 25px;
  border-bottom-left-radius: 25px;
}
.bootstrap-touchspin-up{
  border-top-right-radius: 25px;
  border-bottom-right-radius: 25px;
}
.bootstrap-touchspin-down,
.bootstrap-touchspin-up{
  /* width: 50px; */
  color: #6E7C90;
}
.bootstrap-touchspin.form-control,
.bootstrap-touchspin-up,
.bootstrap-touchspin-down{
  /* height: 50px; */
  font-family: "open_sanssemibold", Arial, sans-serif;
  /* font-size: 21px; */
  /* line-height: 24px; */
  background-color: #FCFCFC;
  border: 1px solid #F1F1F1;
  box-shadow: none;
}
.bootstrap-touchspin.form-control{
  color: #000000;
}
.discount_price{
  display: inline-block;
  position: absolute;
  height: 25px;
  width: 50px;
  border-radius: 25px;
  background-color: #C00000;
  margin-top: 5px;
  /* margin-left: 15px; */
  text-align: center;
  font-size: 14px;
}
.discount_price span{
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  /* font-family: "open_sanssemibold", Arial, sans-serif; */
  /* font-family: "open_sansbold", Arial, sans-serif; */
  font-family: "open_sansbold", Arial, sans-serif;
  font-size: 12px;
  line-height: 24px;
  width: 50px;
  color: #FFFFFF;
}
.catalog_pict .full_max{
  object-fit: cover;
}
.stickers_block {
  z-index: 1;
  top: 0;
  margin-top: -17px;
  margin-left: 25px;
}
.stickers_block .discount_price span,
.stickers_block .discount_price{
  height: 25px;
  width: 50px;
}
.stickers_block span {
  font-family: "open_sanssemibold", Arial, sans-serif;
  font-size: 14px;
  vertical-align: middle;
  display: table-cell;
  line-height: 25px;
}
.discount_sum_price{
  color: #C00000;
}
.nav-tabs {
 border: none;
}
/* .catalog_object > section > ul.nav.nav-tabs{
  float: inline-end;
} */
/* .catalog_object .nav.nav-tabs{
  height: 46px;
} */
.catalog_object .nav.nav-tabs > li > a {
  height: 44px;
  padding-left: 42.6px;
  padding-right: 42.6px;
  background: #FCFCFC;
  border: 1px solid #F1F1F1;
  box-sizing: border-box;
  border-radius: 120px;
  font-size: 16px;
  line-height: 20px;
  color: #253C5E;
  margin-right: 17px;
  text-align: center;
}
.catalog_object .nav.nav-tabs > li.active > a {
  border: 2px solid #82974A;
  border-radius: 120px;
  font-family: "open_sanssemibold", Arial, sans-serif;
}
.catalog_object .nav.nav-tabs > li:last-child a{
  margin-right: 0px;
}
.footer .container{
  padding-right: 0;
}
.menu_footer > div:nth-child(1) > nav:nth-child(1) {
 /* width: 1200px; */
}
.footer_bottom {
 margin-left: -5px;
}
.menu_footer .bottom_line{
  /* width: 1200px; */
}
/* .tab-content > .active, */
.catalog_object .content{
  display: inline-block;
}
#tab_materiales.tab-pane.active{
  height:auto;
  display: inline-block;
  width: 100%;
}
.filter_material_select select {
  max-width: none;
}
/* .filter_material_select,
.filter_material {
  display: flex;
} */
.filter_material_select{
  /* max-width: 36%; */
}
.filter_material {
  max-width: 100%;
}
.filter_material_select{
  margin-left: 10px;
}

/* .filter_material_reset_all{
  margin-left: 20px;
  margin-top: 5px;
} */
.tab-content .content{
  margin-bottom: 0;
}
.after_object_selection {
 /* height: 165px; */
 width: 100%;
}
.contacts{
  font-size: 17px;
  line-height: 27px;
  color: #000000;
}
.contacts strong{
  font-family: "open_sanssemibold", Arial, sans-serif;
}
.contacts > p:nth-child(3) > a{
  border: none;
}
.contacts > p:nth-child(4) > a{
  color: #1F8BFA;
  border-color: #1F8BFA;
}
/* .contacts_shops{
  margin-bottom: 100px;
} */
.contacts_shops_group{
  margin-bottom: 2px;
}
.contacts_title_shops_group{
  font-family: "open_sansbold", Arial, sans-serif;
  font-style: normal;
  font-size: 19px;
  line-height: 23px;
  color: #000000;
  margin-bottom: 15px;
}
.contacts_shop{
  background: #FFFFFF;
  box-shadow: 0px 4px 30px rgba(32, 55, 97, 0.1);
  border-radius: 25px;
  margin-bottom: 20px;
  /* padding: 40px; */
}
.contacts_shop .row{
  margin-left: 0px;
  margin-right: 0px;
}
/* .contacts_shop .col-md-7,
.contacts_shop .col-md-5{
  padding: 0;
} */
/* .contacts_shop .col-md-5{
  padding-right: 30px;
  width: 43.052%;
} */
/* .contacts_shop .col-md-7{
  width: 56.948%;
} */
.contacts_shop .col-md-5 img.full_max{
  /* height: 250px; */
  width: 100%;
}
 /* Дополнительные картирнки к контактам магазина */
.contacts_shop .col-md-5 .preview a.thumbnails_link,
.contacts_shop .col-md-5 img{
  object-fit: cover;
  border-radius: 3px;
}
.contacts_shop .thumbnails.tile{
  margin-top: 10px;
  margin-left: -5px;
  margin-right: -5px;
}
.contacts_shop .preview{
  padding: 0 5px;
}
.contacts_shop .preview > a.thumbnails_link{
  left: 5px;
  right: 5px;
}
.contacts_shop .preview img.full{
  height: 80px;
}
.contacts_shop ul > li{
  margin-bottom: 10px;
}
.contacts_shop ul > li:nth-last-of-type(-n+3){
  margin-bottom: 0px;
}
/* КОНЕЦ Дополнительные картирнки к контактам магазина */
.contacts_title_shop{
  font-family: "open_sansbold", Arial, sans-serif;
  font-style: normal;
  font-size: 20px;
  line-height: 24px;
  color: #253C5E;
  margin-bottom: 24px;
}
.contacts_adress_shop{
  font-size: 15px;
  line-height: 21px;
  margin-bottom: 21px;
}
.contacts_phones_shop{
  font-size: 15px;
  line-height: 21px;
}
.contact_phone{
  font-family: "open_sanssemibold", Arial, sans-serif;
}
.contact_phone_shop{
  display: flex;
}
.catalog_spoiler_btn .catalog_spoiler_link{
  width: 217px;
  height: 50px;
  background: #FFFFFF;
  border: 2px solid #F1F1F1;
  box-sizing: border-box;
  border-radius: 25px;
  font-family: "open_sanssemibold", Arial, sans-serif;
  font-style: normal;
  font-size: 15px;
  line-height: 45px;
  text-align: center;
  color: #808080;
  vertical-align: middle;
  margin: 15px 0px;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%);
  display: block;
}
.catalog_spoiler_btn .catalog_spoiler_link:after {
 content: none;
}
.catalog_spoiler_btn .catalog_spoiler_link:hover {
	color: #ED1F1F;
  border: 2px solid #F1F1F1;
}
/* .catalog_spoiler_btn{
  border-bottom: 1px solid #e6e6e6;
} */

/* МАТЕРИАЛЫ */
.materiales ul.thumbnails.tile {
  margin-top: 0px;
}
.materiales .tile > .material {
  /* width: calc(100% / 8); */
  margin-bottom: 10px;
  display: inline-block;
  vertical-align: top;
}
.materiales .tile img.full{
  height: 80px;
}
#selected_material img.full_max{
  height: 100%;
  width: 100%;
}
.materiales .tile .preview{
  padding: 0 5px;
}
/* МАТЕРИАЛЫ - модальное окно */
#select_material .btn{
  margin: 0 !important;
  /* position: fixed !important; */
}
#select_material.modal {
  background: rgb(255, 255, 255) !important;
  position: fixed !important;
}
#select_material .materiales{
  /* position: relative; */
  z-index: 1;
  overflow-y: scroll;
  /* padding-top: 10px; */
}
#selected_material {
  text-align: center;
}
.select_material_head{
  font-family: "open_sanssemibold", Arial, sans-serif;
  font-style: normal;
  font-size: 25px;
  line-height: 45px;
  text-align: center;
  color: #253C5E;
}
.selected_material_info span {
	font-family: "open_sanssemibold", Arial, sans-serif;
}
.col-material-2 .top_line {
  padding-top: 5px;
}
.col-material-1 .tile.thumbnails{
  margin: 20px 10px 0 0px;
}
/* ДЛЯ ПЕЧАТИ ЗАКАЗА */
.only_print_block{
  display: none;
}
 /* Предварительная печать заказа */
 .label_print_delivery{
   display: inline-block;
   padding: 5px 10px !important;
 }

/* перренесено из style.css --------------------------------------------------------------------------*/
.material span {
  display: block;
  position: absolute;
  top:0px;
  border-radius: 3px 3px 0px 0px;
  width: calc(100% - 10px);
  text-align: center;
  /* Оформление текста */
  color: #FFFFFF;
  font-family: "open_sanssemibold", Arial, sans-serif;
  font-size: 10px;
  line-height: 1;
  /* font-size:0.6vw; */
  /* Фон */
  background-color: rgba(0,0,0,.1);
  padding: 2px 5px;
}
.material figcaption span{
  width: max-content;
  border-radius: 3px;
}
.material figcaption {
  display: none;
}
.material figure:hover figcaption {
  display: block;
  position: absolute;
  z-index:  1;
  /* left: -175px; */
  right: 0;
}
.materiales figure.active{
  border-radius: 3px;
  box-shadow: 0px 0px 0px 3px #C00000;
  border: 3px solid #f8f8f8;
  background: #f8f8f8;
  position: absolute;
  top: -1px;
  left: 5px;
  width: calc(100% - 10px);
}
.materiales figure.active > span {
  width: 100%;
}
h1.basket_h1,
h1.personal_cabinet_h1{
  padding-top: 30px;
}
/* КОНЕЦ - перренесено из style.css --------------------------------------------------------------------------*/
/* КОНЕЦ - МАТЕРИАЛЫ */

#tab_prices p {
  display:inline-flex;
  width: 100%;
  margin-top: 10px;
}
#tab_prices p a {
  color: black;
  font-family: "open_sanssemibold", Arial, sans-serif;
 	cursor: pointer;
}

.calc_delivery_kmotMKAD{
  width: 100%;
  height: 40px;
}
.bold{
  font-family: "open_sanssemibold", Arial, sans-serif;
}
#map {
    width: 100%;
    height: 600px;
    padding: 0;
    margin: 0;
}
#loading, #message {
    border-radius: 50px;
    margin-left: -100px;
    margin-top: -45px;
    padding: 10px;
    width: auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    background: #fff;
    font-size: 19px;
    text-align: center;
    left: 50%;
    position: absolute;
    top: 50%;
    z-index: 1;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
}
img.load {
    border: 0;
    margin-top: 0;
    float: left;
}
.load-gif {
    width: 50px;
}
/* //// Журнал заказов покупателей */
/*///////////////////////////////////*/

.table-cell.orders_date,
.table-cell.orders_payment {
    width: 100px;
}
.table-cell:hover .editable {
    display: inline-block;
}
.small-ico.i-change {
    background-position: -504px 0;
}
.i-change.editable {
    cursor: pointer;
}
.table-cell .editable {
    display: none;
    /* position: absolute; */
    right: 5px;
    top: 6px;
}
.small-ico {
    display: inline-block;
    width: 18px;
    height: 18px;
    background-image: url('../images/icons_small.png');
    background-repeat: no-repeat;
    vertical-align: middle;
}
input.edit-cell-item{
  padding: 5px;
}
td.table-cell,
th.th_order{
  text-align: center;
}
.container.orders{
  width: 100%;
  margin: 0;
}
.container.orders .col-md-9.col-new {
  left: 0;
}
.container.orders .collapse.navbar-collapse {
  margin-left: 15px;
}
.container.orders .row{
  margin: 0;
}
#tbody_orders_rows .paging {
  padding: 0;
  margin: 0;
}
.soField {
  width: 100%;
}
#message_orders.modal {
  top: 200px !important;
  z-index: 101 !important;
}

#message_orders_span span {
  font-size: 18px !important;
  line-height: 22px !important;
}

.search_orders select {
  margin: 0;
  height: 24px;
  padding-top: 2px;
  padding-bottom: 2px;
}
/*///////////////////////////////////*/
/* //// КОНЕЦ - Журнал заказов покупателей */

/* //// Разделяем кнопки */
input[type="button"] + input[type="submit"] {
    margin-left: 20px;
}

/* //// Убираем Яндекс переводчик */
#ytWidget {
  display: none;
}

/* //// Непонятный баг разработчика в сткоках 125 - 130
..\templates\ushop\xslt\modules\catalog\getSmartCatalog.xsl */
ul[class^='catalog tile'] .item_caption_not_truncate {
  display: none;
}


/* НАЧАЛО  Перенос Select Option */
/* Position relative, so that we can overlay the hidden select */
.select-replacement-wrapper {
  position: relative;
  margin-bottom: 18px;
  display: flex;
  height: inherit;
}

/* Only shows if JS is enabled */
.select-replacement-wrapper a {
  display: block;
  border-bottom-style: none;
  margin-top: auto;
  margin-bottom: auto;
  height: inherit;
}

select.replace {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  opacity: 0;
}
.div-select-disabled,
.div-select-disabled select.replace  {
  border-color: lightgray;
  cursor: auto;
}
.div-select-disabled a {
  color: lightslategray;
}
/* КОНЕЦ  Перенос Select Option */




/*//%%-БСС//*/
